<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED","");

define("_MD_AM_SITEPREF","系統基本設定");
define("_MD_AM_SITENAME","網站名稱");
define("_MD_AM_SLOGAN","網站口號或標語");
define("_MD_AM_ADMINML","站長Email");
define("_MD_AM_LANGUAGE","內定語言");
define("_MD_AM_STARTPAGE","系統模組");
define("_MD_AM_NONE","無");
define("_MD_AM_SERVERTZ","系統時區");
define("_MD_AM_DEFAULTTZ","內定時區");
define("_MD_AM_DTHEME","內定佈景主題");
define("_MD_AM_ANONNAME","匿名者名稱");
define("_MD_AM_ANONPOST","是否允許匿名者發布文章？");
define("_MD_AM_MINPASS","密碼長度限制");
define("_MD_AM_NEWUNOTIFY","是否通知站長有新會員註冊？");
define("_MD_AM_SELFDELETE","是否允許會員刪除帳號？");
define("_MD_AM_LOADINGIMG","是否顯示載入中圖案？");
define("_MD_AM_USEGZIP","使用 gzip 壓縮? PHP 版本在 4.0.5 或更高的才建議使用，您的php版本是 %s");
define("_MD_AM_UNAMELVL","會員名稱嚴格程度！ ");
define("_MD_AM_STRICT","最嚴格 (只允許英文字及數字)");
define("_MD_AM_MEDIUM","中等");
define("_MD_AM_LIGHT","寬鬆 (雙語系國家如中文必須使用)");
define("_MD_AM_USERCOOKIE","設定會員cookies。可以讓會員不需隨時輸入資料。");
define("_MD_AM_SESSCOOKIE","設定精華區cookies。可以讓會員不需隨時輸入資料。");
define("_MD_AM_SESSEXPIRE","設定有效時間");
define("_MD_AM_BANNERS","啟動廣告？");
//define("_MD_AM_ADMINGRAPHIC","Activate graphic menu for Administration Menu?");
define("_MD_AM_MYIP","你的IP，這個IP將列入排除於廣告計算系統。");
define("_MD_AM_ALWDHTML","啟動HTML於各個功能區。");
define("_MD_AM_INVLDMINPASS","密碼最小長度。");
define("_MD_AM_INVLDUCOOK","無效會員cookies");
define("_MD_AM_INVLDSCOOK","無效精華區cookies");
define("_MD_AM_INVLDSEXP","無效精華區時間。");
define("_MD_AM_ADMNOTSET","管理者電子郵件位址未設定.");
define("_MD_AM_YES","是");
define("_MD_AM_NO","否");
define("_MD_AM_DONTCHNG","不修改");
define("_MD_AM_REMEMBER","請記的把檔案屬性改成666讓系統自動修改內容。");
define("_MD_AM_IFUCANT","如果沒有改屬性的話就必須手動的修改檔案。");


define("_MD_AM_COMMODE","討論區排列方式設定值");
define("_MD_AM_COMORDER","討論區文章顯示方式？");
//define("_MD_AM_ALLOWSIG","Allow signatures in user comments?");
define("_MD_AM_ALLOWHTML","允許使用HTML？");
define("_MD_AM_DEBUGMODE","開啟除錯模式？(開啟後將會自動顯示SQL資料庫錯誤訊息，網站正式運行後請把此功能關閉。)");

define("_MD_AM_AVATARALLOW","允許使用者上傳大頭照嗎?");
define("_MD_AM_AVATARW","大頭照最大寬度");
define("_MD_AM_AVATARH","大頭照最大高度");
define("_MD_AM_AVATARMAX","大頭照檔案限制");
define("_MD_AM_AVATARCONF","自訂大頭照設定");
define("_MD_AM_CHNGUTHEME","改變所有會員使用的佈景");
define("_MD_AM_NOTIFYTO","通知群組:");
define("_MD_AM_ALLOWTHEME","允許會員選擇佈景?");
?>
